import { jsx } from "react/jsx-runtime";
import { TokenHIBS as TokenHIBS$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHIBS = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "HIBS", "data-name": "TokenHIBS", ...props, children: /* @__PURE__ */ jsx(TokenHIBS$1, { variant }) });
  }
);
TokenHIBS.displayName = "TokenHIBS";
Object.assign(TokenHIBS, { isGdsIcon: true });
export {
  TokenHIBS
};
